:: BASE_DOC ::

## API

### Empty Props

name | type | default | description | required
-- | -- | -- | -- | --
action | Slot | - | \- | N
description | String / Slot | - | \- | N
external-classes | Array | - | `['t-class', 't-class-description', 't-class-image', 't-class-actions']` | N
icon | String | - | \- | N
image | String / Slot | - | \- | N


### CSS Variables
The component provides the following CSS variables, which can be used to customize styles.
Name | Default Value | Description 
-- | -- | --
--td-empty-action-margin-top | @spacer-4 | - 
--td-empty-description-color | @font-gray-3 | - 
--td-empty-description-font-size | @font-size-base | - 
--td-empty-description-line-height | 44rpx | - 
--td-empty-description-margin-top | @spacer-2 | - 
--td-empty-icon-color | @font-gray-3 | - 
